*{
    font-family: 'Roboto', sans-serif;
    color: #fff;
}

body{
    background: url('../img/bg.jpg') no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.wrapper{
    display: flex;
    background: url('../img/pattern.png');
}

.col{
    flex: 1 auto;
    padding: 0 15px;
    min-height: 100vh;

    display: flex;
    align-content: center;
    align-items: center;
}

aside.col{
    max-width: 480px;
    width: 100%;
    background: rgba(40, 40, 40, 0.7);
}

div.aside{
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
}

figure{margin-bottom: 5%;}
figure figcaption p{
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 16px;
}

form input[type="text"],
form input[type="email"],
form input[type="password"],
form button,
form input[type="submit"] {
    width: 100%;
    color: #000;
    padding: 5px 8px;
    margin: 3px 0;
    border: 1px solid #fff;
}

form button,
form input[type="submit"]{
    text-transform: uppercase;
}

form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="password"]:focus,
form button:hover,
form input[type="submit"]:hover{
    border-color: #000;
}

.link {
    line-height: 60px;
    color: #fff;
    border-bottom: 1px solid #fff;
    margin-right: 10px;
}

.link:hover{
    color: #d2d2d2;
    text-decoration: none;
    border-bottom: 1px solid #d2d2d2;
}

article{
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
}

@media screen and (max-width: 992px){
    .wrapper{flex-flow: row wrap;}
    .col{flex: 1 100%;}
    aside.col{max-width: 992px;}
    figure{text-align: center;}
}
